ReflectionParameter::allowsNull
ReflectionParameter::__clone
ReflectionParameter
PHP Manual

# ReflectionParameter::canBePassedByValue

(PHP >= 5.4.0)

ReflectionParameter::canBePassedByValue — Returns whether this parameter can be passed by value

### Description

public bool ReflectionParameter::canBePassedByValue ( void )

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values

Returns `TRUE` if the parameter can be passed by value, `FALSE` otherwise. Returns `NULL` in case of an error.

ReflectionParameter::allowsNull
ReflectionParameter::__clone
ReflectionParameter
PHP Manual